package com.gh.gamecenter.entity

import com.google.gson.annotations.SerializedName

class DeviceDialogEntity(
    val manufacturer: String = "",// 厂商
    @SerializedName("exclude_tags")
    val excludeTags: ArrayList<String> = ArrayList(),// 筛除标签
    val title: String = "",
    val content: String = "",
    val gallery: ArrayList<String> = ArrayList()
)
